×
Kunena is Joomla 3.8 compatible (20 Sep 2017)

Kunena 5.0.11 is compatible with the release of Joomla 3.8.
There are no know issues with the current version on Joomla 3.8. We advice to update if your other 3rt extensions are also compatible with the latest version.

Question Kunena 3.0.7 Released

More
2 years 6 months ago #1 by coder4life
coder4life created the topic: Kunena 3.0.7 Released
Kunena 3.0.7 [K 3.0.7] is available for download as a native Joomla extension for J! 2.5 and J! 3.x.

Further information about the release of K 3.0.7 is in our developer's blog article: Kunena 3.0.7 Released.
The following user(s) said Thank You: Nemo10, karaokeamerica, lcdude

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.131 seconds